Skip to main content
GET
/
custom
/
datev
/
system-information
Get DATEV system information
curl --request GET \
  --url https://api.kombo.dev/v1/custom/datev/system-information \
  --header 'Authorization: Bearer <token>' \
  --header 'X-Integration-Id: <x-integration-id>'
import requests

url = "https://api.kombo.dev/v1/custom/datev/system-information"

headers = {
"X-Integration-Id": "<x-integration-id>",
"Authorization": "Bearer <token>"
}

response = requests.get(url, headers=headers)

print(response.text)
const options = {
method: 'GET',
headers: {'X-Integration-Id': '<x-integration-id>', Authorization: 'Bearer <token>'}
};

fetch('https://api.kombo.dev/v1/custom/datev/system-information', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "status": "success",
  "data": {
    "consultant_number": 1234567,
    "client_number": 99999,
    "target_system": "LODAS"
  }
}

Authorizations

Authorization
string
header
required

Create an API key on the Secrets page in the Kombo dashboard.

Headers

X-Integration-Id
string
required

ID of the integration you want to interact with.

Response

GET /custom/datev/system-information Positive response

status
string
required
Allowed value: "success"
data
object
required
Example:
{
"consultant_number": 1234567,
"client_number": 99999,
"target_system": "LODAS"
}